
JARS - Task #934

Milestone # 124 (New): DESCRIPCION DE HARDWARE

FPGA de Control: Envío de varios paquetes por perfil

03/21/2017 08:59 PM - John Rojas

Status: Closed Start date: 04/10/2017

Priority: Normal Due date: 05/08/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 03/21/2017 11:22 PM - John Rojas

- Parent task changed from #127 to #124

#2 - 04/25/2017 01:41 PM - John Rojas

- Due date changed from 04/13/2017 to 05/04/2017

#3 - 04/25/2017 01:58 PM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 40

#4 - 05/11/2017 10:14 PM - John Rojas

- Due date changed from 05/04/2017 to 05/08/2017

- Status changed from In progress to Resolved

- % Done changed from 40 to 100

Se consiguió el envío de subpaquetes para conseguir enviar perfiles más grandes que 300 muestras.

#5 - 05/29/2017 03:18 PM - John Rojas

- Tracker changed from Enhancement to Task

#6 - 06/26/2017 02:04 PM - John Rojas

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/21/2024 1/1

http://www.tcpdf.org

